یونسی

ورژن آخر وردپرس

4 پست در این موضوع قرار دارد

سلام. در آخرین ورژن وردپرس چطور میتونم از ویژوال کامپوزر استفاده کنم؟

0

به اشتراک گذاری این پست


لینک به پست
در ۱ ساعت قبل، یونسی گفته است :

سلام. در آخرین ورژن وردپرس چطور میتونم از ویژوال کامپوزر استفاده کنم؟

وقتت بخیر دوست من

امید وارم حالت عالی باشه

کافیه افزونه ی Disable gutenberg رو در سایتتتون نصب کنید و سپس فعال کنید تا ادیتور شما مثله ورژن 4.9 وردپرس بشه و بتونین از ویژوال کامپوزر استفاده کنید

سوالی داشتید حتما بپرسید بنده پاسخگو هستم

موفق باشید

0

به اشتراک گذاری این پست


لینک به پست

افزونه کلاسیک ادیتور classic editor پیشنهاد میشهاد میشه. هر دو ادیتور را همزمان می توانید داشته باشید

1

به اشتراک گذاری این پست


لینک به پست

از راهنمایی تون ممنونم 

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری